## Package org.apache.noggit

JSON streaming parser and serializer.

See:
Description

Interface Summary
JSONWriter.Writable: Implement this interface on your class to support serialization

Class Summary
CharArr
CharUtil
JSONParser
JSONUtil
JSONWriter
ObjectBuilder

Exception Summary
JSONParser.ParseException

## Package org.apache.noggit Description

JSON streaming parser and serializer.

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.